Bug 151224 - Cups uses all of the memory.
Cups uses all of the memory.
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2005-03-15 23:17 EST by Bryan Wellander
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-20 17:04:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bryan Wellander 2005-03-15 23:17:43 EST
Description of problem: Hi,
In Fedora core 4 test 1 the cups takes all of the memory making the o/s unusabel.
The only way I can use it iu by running interactive startup and noty loading cups. 

Version-Release number of selected component (if applicable):

How reproducible:
Every tiem.

Steps to Reproduce:
1.Use cups.

Actual results:
Cups uses all of the memory.

Expected results:
Cups not use all of memory.

Additional info:
Cups needs to be removed form the next release.
Comment 1 Tim Waugh 2005-03-18 07:12:08 EST
When you say 'takes all of the memory', is that an observation from 'top'
output, or something else?
Comment 2 Bryan Wellander 2005-03-18 19:19:42 EST
It causes the cpu usage and memory usage to go to %100%
Comment 3 Tim Waugh 2005-03-19 04:29:54 EST
How are you measuring that?  Which tool are you using?
Comment 4 Bryan Wellander 2005-03-21 02:32:51 EST
I am using Cpu levle and mem level.
Comment 5 Tim Waugh 2005-03-21 04:03:20 EST
CPU level and memory level as shown by which application?  By top?  By the
output of a SysRq key combination?  Something else?
Comment 7 Matthew Miller 2007-04-06 11:17:13 EDT
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.
Comment 8 Peter van Egdom 2007-11-20 17:04:56 EST
The information we've requested above is required in order to review this
problem report further and diagnose/fix the issue if it is still present. Since
there haven't been any updates to the report in quite a long time now after
we've requested additional information, we're assuming the problem is either no
longer present in our current OS release, or that there is no longer any
interest in tracking the problem.

Setting status to "CANTFIX", however if you still experience this problem after
updating to our latest Fedora release and are still interested in Red Hat
tracking the issue, and assisting in troubleshooting the problem, please feel
free to provide the information requested above, and reopen the report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.